$(document).ready(function() {
    var sjs = SimpleJekyllSearch({
        searchInput: document.getElementById('search-input'),
        resultsContainer: document.getElementById('results-container'),
        json: '/search.json',
        searchResultTemplate: '<a class="dropdown-item" href="{url}">{title}</a>',
        noResultsText: '<a class="dropdown-item" href="#">Nessun risultato</a>',
        exclude: ["https://blog.unitoo.it", "https://blog.unitoo.pw"]
    });
});
